body {

padding: 0px 0px 20px 0px;
margin: 0px;
background: #a2d3e8 url(fotok/bg.png) top left repeat-x;

}

hr {
 border: 0;
    border-bottom: 1px dashed #ccc;
    background: #999;
}

#container

	{

	width: 980px;

	height: auto;

	position: relative;

	left: 50%;

	margin-top: 0px;

	margin-left: -490px;

overflow:hidden;

border:0px;

padding:0px;

}









#logo{

position: relative;

width: 980px; height: 277px;

margin: 0px 0px 0px 0px; 

border:0px;
background: url(fotok/bglogo.png) top left no-repeat;
}





#tartalom{
background: url(fotok/bgtartalom.png) top left no-repeat;
position: relative;
border:0px;
width: 980px;
height:630px;
padding: 0px;
font-family: 'Exo 2', sans-serif;
font-size: 14px;
font-weight: normal;
line-height: 1.4;
color: #000000;
text-align:justify;
}


h1{
font-family: 'Exo 2', sans-serif;
font-size: 22px;
font-weight: bold;
color: #48b9db;
text-shadow: 1px 1px 1px #aaa;
text-align:left;
}



h2{
font-family: 'Exo 2', sans-serif;
font-size: 22px;
font-weight: bold;
color: #ff7f00;
text-shadow: 1px 1px 2px #000;
text-align:center;
}

h3{
font-family: 'Exo 2', sans-serif;
font-size: 14px;
font-weight: bold;
color: #388fa9;
text-align:left;
display:inline;
}

h4{
font-family: 'Exo 2', sans-serif;
font-size: 14px;
font-weight: bold;
color: #000000;
}

h5{
font-family: 'Exo 2', sans-serif;
font-size: 14px;
font-weight: bold;
color: #000000;
display:inline;
}


.ker{
font-family: 'Exo 2', sans-serif;
font-size: 14px;
font-weight: bold;
line-height: 1.4;
color: #ff7f00;
}



#t1{
margin-top:20px;
margin-left:10px;
border:0px;
width: 630px;
height:580px;
padding:6px;
float:left;
overflow-x:hidden;
overflow-y:auto;
color: #272727;
}

#t2{
margin-top:20px;
margin-left:40px;
border:0px;
width: 220px;
height:580px;
padding: 6px;
float:left;
overflow-x:hidden;
overflow-y:auto;
color:white;
text-align:left;
}

#tzar
{
clear: both;
}


#footer {
position: relative;
width:980px;
height:55px;
text-align:center;
background: url(fotok/bgfooter.png) top left no-repeat;
font-family: 'Exo 2', sans-serif;
font-size: 14px;
color: #ffffff;
}



#szolgter
{
font-family: 'Exo 2', sans-serif;
font-size: 14px;
text-decoration:bold;
color: #ffffff;
}


A:link    {color:#ddf5ff; text-decoration:none;}

A:visited {color:#ddf5ff; text-decoration:none;}

A:active  {color:#ddf5ff; text-decoration:none;}

A:hover   {color:#ffffff; text-decoration:underline;}



A.par:link    {color:#af6300; text-decoration:underline;}

A.par:visited {color:#af6300; text-decoration:underline;}

A.par:active  {color:#af6300; text-decoration:underline;}

A.par:hover   {color:#000000; text-decoration:none;}


A.footer:link    {color:#114e61; text-decoration:none;}

A.footer:visited {color:#114e61; text-decoration:none;}

A.footer:active  {color:#114e61; text-decoration:none;}

A.footer:hover   {color:#ffffff; text-decoration:none;font-weight:bold;}

input{

font-family: 'Exo 2', sans-serif;
font-size: 14px;
font-weight: normal;
line-height: 1.4;
border:1px solid orange;
background: #f4f4f4;
color: #000000;
}


input.submit{

font-family: 'Exo 2', sans-serif;
font-size: 14px;
font-weight: normal;
line-height: 1.4;
border:0px;
background: #d0d0d0;
color: #000000;
}


textarea{

font-family: 'Exo 2', sans-serif;
font-size: 14px;
font-weight: normal;
line-height: 1.4;
color: #000000;
border:1px dashed orange;
background: #f4f4f4;
outline: none;
padding: 10px;
}




/* MENU */
#cssmenu ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
  width: auto;
  position: relative;
  display: block;
  height: 36px;
  /*text-transform: uppercase;*/
  font-size: 14px;
  font-weight: bold;
  background: transparent url('images/off.gif') repeat-x top left;
  font-family: Helvetica, Arial, Verdana, sans-serif;
  border-bottom: 4px solid #26808d;
  border-top: 1px solid #26808d;
}
#cssmenu li {
  display: block;
  float: left;
  margin: 0;
  padding: 0;
}
#cssmenu li a {
  display: block;
  float: left;
  color: #ff7f00;
  text-decoration: none;
  font-weight: bold;
  padding: 12px 10px 0 10px;
  height: 24px;
  background: transparent url('images/divider.gif') no-repeat top right;
}
#cssmenu li a:hover {
  background: transparent url('images/hover.gif') no-repeat top right;
  color: #ffffff;
}
